.faq-list {

}

.faq-list__item {
    width: 100%;
    padding: 32px;
    border-bottom: 1px solid #a0acb9;
}

.faq-list__item-no-border {
    border-bottom: none;
}

.faq-list__item .accordion {
    position: relative;
    background: none !important;
    color: #a6aeb8;
    cursor: pointer;
    padding: 32px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-weight: 600;
    font-size: 20px;
    line-height: 150%;
    transition: 0.4s;
}

.accordion:after {
    position: absolute;
    top: 32px;
    right: 32px;
    content: '';
    background: url('/wp-content/themes/sk-karkashome/assets/images/accordion-plus.svg');
    background-size: contain;
    width: 32px;
    height: 32px;
    transition: transform 0.3s ease
}

.accordion-active {
    border-radius: 12px;
    color: #28313d !important;
    box-shadow: -26px 22px 43px 0 rgba(48, 44, 50, 0.05);
}

.accordion-active:after {
    transform: rotate(45deg);
}

.accordion + .response {
    display: none;
    padding: 32px;
    max-width: 960px;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

@media(max-width: 1024px) {
    .faq-style-1 .title-h3-style2 {
        font-size: 34px;
        line-height: 124%;
        margin-bottom: 40px;
    }

    .faq-list__item {
        padding: 16px;
    }

    .faq-list__item .accordion {
        padding: 16px;
    }

    .accordion:after{
        width: 24px;
        height: 24px;
        right: 16px;
        top: 19px;
    }

    .accordion + p {
        padding: 24px 16px 16px 16px;
    }
}

@media(max-width: 550px) {
    .faq-style-1 .title-h3-style2 {
        font-size: 24px;
        line-height: 133%;
        margin-bottom: 24px;
    }
    .faq-list__item {
        padding: 0;
    }

    .faq-list__item .accordion {
        font-size: 16px;
        line-height: 120%;
        padding: 24px;
    }
    
    .accordion:after{
        width: 16px;
        height: 16px;
        right: 5px;
        top: 32px;
    }

    .accordion + p {
        font-size: 14px;
        line-height: 140%;
        padding: 24px 16px 16px 16px;
    }
}

